﻿*{
    margin:0px;
    padding:0px;
}
/*//////////////////////////////////////////////////////////////////
[ Header ]*/

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[ Header Desktop ]*/

.container-menu-desktop {
    height: auto;
    width: 100%;
    position: relative;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.header-v2 .container-menu-desktop {
    height: 84px;
}

.header-v3 .container-menu-desktop {
    height: auto;
}

.header-v4 .container-menu-desktop {
    height: 124px;
}


/*==================================================================
[ Top bar ]*/

.top-bar {
    height: 40px;
    background-color: #222;
    color: #b2b2b2 !important;
}
.content-topbar {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/*---------------------------------------------*/
.left-top-bar {
    font-family: Poppins-Regular;
    font-size: 19px;
    line-height: 1.8;
}


/*---------------------------------------------*/
.right-top-bar{
display:flex;
}
    .right-top-bar a {
        font-family: Poppins-Regular;
        font-size: 12px;
        line-height: 1.8;
        height: 100%;
        color: #b2b2b2;
        border-right: 1px solid rgba(255,255,255,0.3);
        padding: 20px;
        text-decoration: none;
        color: #b2b2b2 !important;
    }

.right-top-bar a:first-child {
    border-left: 1px solid rgba(255,255,255,0.3);
}

    .right-top-bar a:hover {
        color: #6c7ae0;
    }

/*==================================================================
[ nav bar ]*/
.nav-item{
    font-size:20px;
}